{% load static %}
<nav class="navbar is-info">
    <div class="navbar-brand pl-4">
      <a class="navbar-item" href="{% url 'profile' %}">
        <img src="{% static '/logo/logo.png' %}">
      </a>
    </div>
    <div class="navbar-end">
      <div class="navbar-item">
        <div class="buttons">
          <a class="button is-primary" href="{% url 'logout' %}">
            Logout
          </a>
        </div>
      </div>
    </div>
</nav>
